* {
  padding: 0;
  margin: 0;
}

html, body {
  height: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 1em;
}

img {
  max-width: 100%;
}

a, input.signup {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

a.block {
  position: absolute;
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
}

.hidden-mobile {
  display: block;
}

.hidden-desktop {
  display: none;
}

/*	Structure:
--------------------------------------------------*/
#content {
  overflow: hidden;
  padding: 60px 0;
}

#main {
  float: left;
  width: 63.2%;
}

#side {
  float: right;
  width: 31.6%;
  padding: 10px 0 0 0;
}
#side h4 {
  font-weight: 700;
  margin: 0 0 15px 0;
  color: #00234B;
}
#side h4 a {
  text-decoration: none;
  color: #00234B;
}
#side .image {
  display: block;
  margin: 0 0 60px 0;
}
#side .menu li {
  background: url(../images/arrow-sml-grey.png) no-repeat 0 14px;
  font-size: 0.875em;
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #ddd;
}
#side .menu a {
  text-decoration: none;
}
#side .menu a:hover, #side .menu li.current a {
  color: #00234B;
}

#breadcrumbs {
  font-size: 0.750em;
  margin: 0 0 30px 0;
  color: #aaa;
}
#breadcrumbs a {
  text-decoration: none;
  color: #aaa;
}
#breadcrumbs a:hover {
  color: #577498;
}
#breadcrumbs span {
  display: inline-block;
  padding: 0 3px;
}

.container {
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
}

.col {
  position: relative;
  float: left;
}

.col-1-4 {
  width: 25%;
}

.col-3-4 {
  width: 75%;
}

.col-1-3 {
  width: 33.33%;
}

.col-2-3 {
  width: 66.66%;
}

/*	Header:
--------------------------------------------------*/
#background {
  overflow: hidden;
}

#header {
  background: #3F6287;
  padding: 35px 0;
  border-bottom: 4px solid #F0B12E;
}

#logo {
  float: left;
  width: 250px;
  height: auto;
  margin-top: 15px;
}

#links {
  float: right;
  font-size: 2em;
  padding-top: 10px;
  color: #fff;
}
#links a {
  color: #00234B;
}
#links a:hover {
  color: #577498;
}

/*	Nav:
--------------------------------------------------*/
#toggle-menu {
  text-align: right;
  font-size: 20px;
  padding: 20px;
}

#nav {
  background: #00234B;
  border-bottom: 7px solid #00335F;
}
#nav .container {
  overflow: visible;
}
#nav ul {
  padding: 0;
}
#nav ul li {
  position: relative;
  float: left;
  padding: 22px 0 0 0;
  margin: 0 25px 0 0;
}
#nav ul li.section, #nav ul li.current {
  background: url(../images/arrow-menu.png) no-repeat center top;
}
#nav ul li.section > a, #nav ul li.current > a {
  color: #F0B12E;
}
#nav ul li.open ul {
  display: block;
}
#nav ul li.bold {
  font-weight: bold;
}
#nav ul a {
  display: block;
  padding: 0 0 20px 0;
  line-height: 1.2;
  color: #fff;
}
#nav ul a:hover {
  color: #577498;
}
#nav ul ul.drop {
  display: none;
  position: absolute;
  background: #00335F url(../images/arrow-menu-drop.png) no-repeat 30px top;
  width: 300px;
  padding: 30px 30px 17px 30px;
  top: 61px;
  left: 0;
  z-index: 999;
}
#nav ul ul.drop > li {
  float: none;
  background: url(../images/arrow-sml-white.png) no-repeat 0 4px;
  padding: 0 0 0 20px;
  margin: 0 0 15px 0;
}
#nav ul ul.drop > li > a {
  font-size: 0.875em;
  padding: 0;
  color: #fff;
}
#nav ul ul.drop > li > a:hover {
  color: #577498;
}
#nav ul ul ul li, #nav ul ul ul li.section, #nav ul ul ul li.current {
  float: none;
  background: url(../images/menu-li.png) no-repeat 0 6px;
  padding: 0 0 0 15px;
  margin: 10px 0 0 0;
}
#nav ul ul ul a {
  padding: 0;
  margin: 0;
  font-size: 0.750em;
  color: #577498;
}
#nav ul ul ul a:hover, #nav ul ul ul li.section a, #nav ul ul ul li.current a {
  color: #fff;
}
#nav a.appraisal {
  float: right;
  background: url(../images/appraisal.png) no-repeat right center;
  font-weight: 700;
  color: #00234B;
  padding: 5px 30px 5px 15px;
  margin-top: 15px;
}
#nav a.appraisal:hover {
  background: url(../images/appraisal-hover.png) no-repeat right center;
  color: #fff;
}

/*	Home:
--------------------------------------------------*/
#banner {
  position: relative;
}
#banner #loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -150px;
  width: 300px;
  height: 30px;
  text-align: center;
}
#banner #loader span {
  display: inline-block;
  background: rgba(0, 0, 0, 0.1);
  width: 30px;
  height: 30px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0 2px;
}
#banner .slide {
  position: relative;
  width: 100%;
  height: 570px;
}
#banner .container {
  position: relative;
  height: 100%;
}
#banner .block-left {
  background: #00234B;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
  height: 140px;
}
#banner .block-right {
  background: rgba(255, 255, 255, 0.75);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 140px;
}
#banner .heading {
  width: 25%;
  background: url(../images/banner-text.png) no-repeat center right;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 115px;
  padding: 25px 6.6% 0 0;
  font-size: 1.8em;
  line-height: 1.1;
  color: #fff;
}
#banner .text {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 140px;
  color: #444;
}
#banner .text .inner {
  padding: 30px 0 0 60px;
}
#banner .text a.more {
  background: url(../images/arrow-banner.png) no-repeat 0 4px;
  padding: 0 0 0 25px;
  color: #444;
}
#banner .text a.more:hover {
  color: #00234B;
}
#banner .slide-prev, #banner .slide-next {
  position: absolute;
  bottom: 25px;
  width: 15px;
  height: 21px;
  z-index: 9999;
}
#banner .slide-prev:hover, #banner .slide-next:hover {
  cursor: pointer;
}
#banner .slide-prev {
  background: url(../images/banner-prev.png) no-repeat 0 0;
  right: 25px;
}
#banner .slide-next {
  background: url(../images/banner-next.png) no-repeat 0 0;
  right: 0;
}
#banner img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

#features {
  background: #bbb;
  padding: 14px 0 0 0;
  margin: 14px 0 0 0;
}
#features .col-1-3 {
  background: #888;
  width: 31.6%;
  min-height: 360px;
  margin-right: 2.5%;
  padding: 40px 0 0 0;
  border-top: 7px solid #999;
  color: #fff;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#features .col-1-3 .inner {
  background: #999;
  padding: 30px;
  font-size: 1em;
  border-top: 7px solid #888;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#features .col-1-3:hover {
  background: #00234B;
  border-color: #00335F;
}
#features .col-1-3:hover .inner {
  background: #00335F;
  border-color: #00234B;
}
#features .col-1-3.eol {
  margin-right: 0;
}
#features .arrow {
  background: url(../images/arrow-feature.png) no-repeat center -5px;
  width: 43px;
  height: 28px;
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -21px;
}
#features h2 {
  font-size: 1.625em;
  font-weight: 400;
  padding: 0 30px;
  color: #fff;
}
#features img {
  display: block;
  width: 100%;
  height: auto;
}
#features a.more {
  display: inline-block;
  background: url(../images/arrow-sml-white.png) no-repeat 0 6px;
  padding: 0 0 0 20px;
  color: #fff;
}

/*	Team:
--------------------------------------------------*/
#team {
  overflow: hidden;
  padding: 10px 0 60px 0;
  margin: 0 0 30px 0;
  border-bottom: 1px solid #ddd;
}
#team h3 {
  font-size: 1.125em;
  font-weight: 700;
  margin: 0 0 5px 0;
  color: #00234B;
}
#team a.more {
  background: url(../images/arrow-sml-light-grey.png) no-repeat 0 4px;
  padding: 0 0 0 18px;
  font-size: 0.875em;
  text-decoration: none;
  color: #999;
}
#team a.more:hover {
  color: #577498;
}
#team .col {
  float: left;
  width: 31.6%;
  margin: 0 2.6% 0 0;
}
#team .col.eol {
  margin-right: 0;
}
#team img {
  display: block;
  margin: 0 0 20px 0;
}

#listingFeatures h3 {
  font-size: 1.125em;
  margin: 15px 0;
  color: #00234B;
}
#listingFeatures p {
  font-size: 0.875em;
  line-height: 1.5;
}
#listingFeatures .highlight {
  color: #00234B;
}
#listingFeatures a.more {
  display: inline-block;
  background: url(../images/arrow-sml-blue.png) no-repeat 0 5px;
  font-size: 0.875em;
  padding: 0 0 0 18px;
  text-decoration: none;
  color: #00234B;
}
#listingFeatures a.more:hover {
  color: #577498;
}
#listingFeatures .listingFeat {
  width: 300px;
  float: left;
  margin: 40px 20px 0;
  min-height: 450px;
  padding-bottom: 40px;
  border-bottom: 1px solid #ddd;
}
#listingFeatures .row {
  margin-left: -20px;
  margin-right: -20px;
  overflow: hidden;
}

.listingImage {
  position: relative;
}
.listingImage .sold, .listingImage .leased {
  position: absolute;
  top: 0;
  left: 0;
  width: 136px;
  height: 136px;
}
.listingImage .sold {
  background: url(../images/sold.png) no-repeat 0 0;
}
.listingImage .leased {
  background: url(../images/leased.png) no-repeat 0 0;
}

/*	Footer:
--------------------------------------------------*/
#footer {
  position: relative;
  background: #00234B;
  padding: 50px 0;
  font-size: 0.750em;
  color: #fff;
  border-top: 7px solid #00335F;
}
#footer .arrow {
  background: url(../images/arrow-footer.png) no-repeat center -5px;
  width: 43px;
  height: 28px;
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -21px;
}
#footer .inner {
  padding-right: 15%;
}
#footer h5 {
  font-size: 2em;
  margin: 0 0 20px 0;
}
#footer h5 img {
  display: inline-block;
  vertical-align: -10px;
  margin: 0 15px 0 0;
}
#footer li {
  background: url(../images/arrow-footer-li.png) no-repeat 0 3px;
  margin: 0 0 8px 0;
  padding: 0 0 0 20px;
}
#footer .contact li {
  background: none;
  margin: 0 0 8px 25px;
  padding: 0;
}
#footer .contact li span {
  display: inline-block;
  width: 20px;
  margin-left: -20px;
}
#footer a:hover, #footer .section a, #footer .current a {
  color: #577498;
}
#footer a {
  color: #fff;
}
#footer a.more {
  background: #00335F url(../images/arrow-sml-blue.png) no-repeat left center;
  display: inline-block;
  margin-top: 10px;
  padding: 9px 10%;
}
#footer a.more:hover {
  background-color: #fff;
  color: #00234B;
}
#footer form {
  margin-top: 10px;
}
#footer input {
  background: #fff url(../images/arrow-sml-blue.png) no-repeat left center;
  width: 80%;
  padding: 7px 10%;
  border: none;
  margin: 0 0 7px 0;
  color: #00234B;
}
#footer input.signup {
  background-color: #F0B12E;
  width: auto;
  text-align: left;
  color: #00234B;
}
#footer input.signup:hover {
  background-color: #00335F;
  color: #fff;
  cursor: pointer;
}

#credits {
  overflow: hidden;
  font-size: 0.875em;
  background: #00335F;
  padding: 20px 0;
  color: #fff;
  border-top: 4px solid #F0B12E;
}
#credits a {
  color: #fff;
}

/*	Other:
--------------------------------------------------*/
.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.last {
  margin: 0;
}

.half {
  width: 480px;
}

/** Responsive **/
@media (max-width: 980px) {
  .hidden-mobile {
    display: none;
  }

  .hidden-desktop {
    display: block;
  }

  .container {
    width: 94%;
    margin: 0 3%;
  }

  #header {
    text-align: center;
    padding: 30px 0;
  }

  #logo {
    float: none;
    margin-top: 0;
  }

  #links {
    float: none;
  }

  #nav ul {
    padding-top: 10px;
  }
  #nav ul a {
    padding: 10px 5px;
  }
  #nav ul li {
    float: none;
    padding: 0;
    margin: 0;
  }
  #nav ul li.current, #nav ul li.section {
    background: none;
  }
  #nav ul ul.drop {
    position: relative;
    top: 0;
    width: auto;
    margin-left: -10px;
    margin-right: -10px;
    padding: 20px 20px 0 20px;
  }
  #nav ul ul.drop > li {
    margin-bottom: 0;
  }
  #nav ul ul.drop > li a {
    padding: 0 0 20px 0;
  }
  #nav .appraisal {
    margin-bottom: 20px;
  }

  #listingFeatures .row {
    overflow: visible;
  }
  #listingFeatures .listingFeat {
    float: none;
    width: 100%;
  }

  #content {
    padding: 20px 0;
  }

  #main {
    float: none;
    width: 100%;
  }

  #side {
    float: none;
    width: 100%;
  }

  #features .col-1-3 {
    width: 100%;
    float: none;
  }

  #footer .inner {
    padding: 0;
  }
  #footer .col-1-4 {
    width: 100%;
    margin-bottom: 20px;
  }
}
